{% set CodiceModulo = "DOM_IME_GRA" %}
{% set Urn = "document:c_e812:bonifica.imenotteri.aculeati.gratuita;richiesta;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta intervento per bonifica di imenotteri aculeati gratuita"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta intervento per bonifica di imenotteri aculeati gratuita {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - intervento per bonifica di imenotteri aculeati gratuita'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta intervento per bonifica di imenotteri aculeati gratuita </div>
  <div class="title-2"> Ai sensi della circolare 3/06/2000, n. EM 2925/3403 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> un intervento per bonifica di imenotteri aculeati, in particolare </div>
</div>

<div class="container border bg-light">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Specie da bonificare </label>
      </div>
    </div>
    {% set testi = [
        "calabroni",
        "vespe"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Presso </label>
        </div>
    </div>
    {% set testi = [
      "abitazione",
      "attività commerciale o pubblico esercizio",
      "capannone industriale o agricolo",
      "altro"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Presso" name="Tassonomia_Presso" label="presso" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Presso{{ loop.index }}" name="Tassonomia_Presso" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Presso{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% if loop.last %}
        <div class="form-check indent-1">
          <div class="form-row" mandatory_enabled="#Tassonomia_Presso4.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_Altro"> Specificare </label>
              <input class="form-control" id="Parametri_Altro" name="Parametri_Altro" label="Specificare">
            </div>
          </div>
        </div>
    {% endif %}
    {% endfor %}
    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Dalle seguenti caratteristiche </label>
        </div>
    </div>
    {% set testi = [
      "utilizzati e frequentati da",
      "inutilizzato/disabitato"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Caratteristiche" name="Tassonomia_Caratteristiche" label="caratteristiche" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Caratteristiche{{ loop.index }}" name="Tassonomia_Caratteristiche" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Caratteristiche{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% if loop.first %}
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_Caratteristiche1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Altro2"> Specificare </label>
          <input class="form-control" id="Parametri_Altro2" name="Parametri_Altro2" label="Specificare">
        </div>
      </div>
    </div>
    {% endif %}
    {% endfor %}
    <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Al seguente indirizzo </label>
        </div>
    </div>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                               mandatory_enabled="true", 
                                                               label="", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false") }}
    <globo_salto_pagina></globo_salto_pagina>                                                           
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> In caso di locali situati fuori di centri abitati o in assenza del numero civico indicare altresì </label>
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_Foglio"> Foglio </label>
        <input class="form-control" id="Parametri_Foglio" name="Parametri_Foglio" label="Foglio">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Particella"> Particella </label>
        <input class="form-control" id="Parametri_Particella" name="Parametri_Particella" label="Particella">
      </div>
      <div class="form-group col-lg-7">
        <label for="Parametri_RifUtili"> Altri riferimenti utili </label>
        <input class="form-control" id="Parametri_RifUtili" name="Parametri_RifUtili" label="Altri riferimenti utili">
      </div>
    </div>           
    {% set testi = [
      "all’interno",
      "all’esterno"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_InternoEsterno" name="Tassonomia_InternoEsterno" label="interno esterna" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_InternoEsterno{{ loop.index }}" name="Tassonomia_InternoEsterno" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_InternoEsterno{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-6">
        <label for="Parametri_AltezzaTerra"> Ad un’altezza da terra / dal piano di calpestio di circa </label>
        <input class="form-control" id="Parametri_AltezzaTerra" name="Parametri_AltezzaTerra" label="Ad un’altezza da terra / dal piano di calpestio di circa">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RaggTramite"> Raggiungibile tramite </label>
        <input class="form-control" id="Parametri_RaggTramite" name="Parametri_RaggTramite" label="Raggiungibile tramite">
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_RifUtili2"> Altri riferimenti utili </label>
        <input class="form-control" id="Parametri_RifUtili2" name="Parametri_RifUtili2" label="Altri riferimenti utili">
      </div>
    </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che ricorrono le condizioni previste circolare 3/06/2000,n. EM 2925/3403 </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}